package com.ssj.service.weixin.user.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("ios根据版本返回登录方式")
public class LoginVersionParam implements Serializable{
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name="version" ,value="版本号",required=true)
	private  String version;

	@ApiModelProperty(name="type" ,value="类型 3：ios家长端(默认) 6：ios老师端",required=false)
	private  int type = 3;

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
